
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "epay/client/version"

Gem::Specification.new do |spec|
  spec.name          = "epay-client"
  spec.version       = Epay::Client::VERSION
  spec.authors       = ["NishidaRyu416"]
  spec.email         = ["nishidaryu416@gmail.com"]

  spec.summary       = "Ruby client of epay.com's api"
  spec.description   = "epay.com is a payment service and it provides APIs, and this gem will help you use their APIs easily"
  spec.homepage      = "https://www.ryunishida.online/"
  spec.license       = "MIT"

  spec.add_dependency "unirest"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16.a"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
